@charset "utf-8";

body {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-left: 0px;
	overflow: auto;
	overflow-x: hidden;
	line-height: 0;
}

p {
	padding: 0.25rem 0rem 0.25rem 0rem;
}

* {
    box-sizing: border-box;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

hr {
    background-color: transparent;
    border-top: 1px solid #01407F;
}

.container {
	margin-top: 8.25rem;
	width: 100%;
	height: 60rem;
	position: relative;
	text-align: center;
}

.container .content {
	position: absolute;
	top: 30rem;
	width: 100%;
	z-index: 2;
}

.container .slide {
	z-index: 1;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	height: 100%;
	transition: opacity 1.5s ease-in-out;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0;
    }

.container .slide.show {
	opacity: 1;
}

#table {
	display: inline-table;
	width: 100%;
}

#intro {
	display: table-cell;
	width: 60%;
	padding: 2rem 2rem 2rem 2rem;
	line-height: 1.25;
	text-align: left;
}

#news {
	display: table-cell;
	width: 40%;
	line-height: 1.25;
	text-align: center;
}

#news ul {
	width: 100%;
	padding: 1rem 1.5rem 0rem 1.5rem;
}

#news li {
	vertical-align: top;
}

.snip {
	width: 100%;
	text-align: left;
	padding: 0rem 0rem 1rem 0rem;
}

.snip668 {
	width: 100%;
	text-align: center;
	padding: 0rem 0rem 1rem 0rem;
}

.snip468 {
	width: 100%;
	text-align: center;
	padding: 0rem 0rem 1rem 0rem;
}

#title {
	text-align: center;
	line-height: 0.5;
	width: 100%;
}

#titlehr {
	width: 5rem;
	display: inline-block;
}

.picture {
	padding: 0rem 1rem 0rem 0rem;
	float: left;
}

#news li {
	list-style-type: none;
	display: inline-block;
	padding: 0rem 0rem 1rem 0rem;
	width: 100%;
	text-align: left;
}

#news img {
	width: 12.5rem;
	border: solid;
	border-width: thin;
	border-color: #000000;
}

@media all and (min-width: 3400px) {
.container {
   margin-top: 7rem;
}
}

@media all and (max-width: 1180px) {
.container {
   margin-top: 0;
}
.container {
	height: 68rem;
}
.container .content {
	top: 19rem;
}
#table, #intro, #news {
	display: block;
}
#intro, #news {
	width: 100%;
}
#news ul {
	padding: 1rem 2rem 0rem 2rem;
}
}

@media all and (max-width: 868px) {
.container {
	height: 64rem;
}
.container .content {
	top: 14rem;
}
#intro {
	padding: 1rem 1rem 2.5rem 1rem;
}
#news ul {
	padding: 1rem 1rem 0rem 1rem;
}
#news li {
	width: 100%;
}
}

@media all and (min-width: 668px) {
.snip668 {
	display: none;
}
}

@media all and (max-width: 668px) {
.container {
	height: 101rem;
}
.container .content {
	top: 10rem;
}
.snip {
	display: none;
}
.picture {
	float: none;
	padding: 0rem 0rem 0rem 0rem;
}
#news li {
	padding: 0rem 0rem 1.5rem 0rem;
}
#news img {
	width: 100%;
}
}

@media all and (min-width: 468px) {
.snip468 {
	display: none;
}
}

@media all and (max-width: 468px) {
.container {
	height: 100rem;
}
.container .content {
	top: 7rem;
}
.snip668 {
	display: none;
}
}